D4Science Infrastructure - Task #12793

DataMiner Service - Check the DataMiner Service configuration
Oct 29, 2018 10:14 AM - Giancarlo Panichi

Status: Closed Start date: Oct 29, 2018
Priority: Normal Due date: Oct 31, 2018
Assignee: Lucio Lelii % Done: 100%
Category: Application Estimated time: 0.00 hour
Target version: DataMiner - Configuration

Infrastructure: Pre-Production

Description

Check the DataMiner service configuration in Preprod.

Currently if a computation is performed in preVRE it is not stored in the workspace correctly.
dataminer1-pre.d4science.org

Related issues:

Related to D4Science Infrastructure - Task #12794: Workspace - Download probl... Closed Oct 29, 2018

History

#1 - Oct 31, 2018 02:49 PM - Giancarlo Panichi

- Related to Task #12794: Workspace - Download problem with some file extension added

#2 - Oct 31, 2018 02:52 PM - Giancarlo Panichi
- Due date set to Oct 31, 2018
- Status changed from New to Closed

- % Done changed from 0 to 100

This issue was solved by the ticket #12794. | close this ticket.
https://redmine.dev.d4science.org/issues/12794
http://www.tcpdf.org

